Bug 100654 - Typo in firstboot section
Typo in firstboot section
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-kickstart (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 20:56 EDT by Miloslav Trmac
Modified: 2007-03-27 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 09:32:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-07-23 20:56:31 EDT
Description of problem:
One of the firstboot options is "DIsabled"

Version-Release number of selected component (if applicable):
CVS as of Jul 24 00:56:35 UTC
Comment 1 Brent Fox 2003-07-24 09:32:41 EDT
Oops, thanks for catching that.  Should be fixed in
redhat-config-kickstart-2.3.13-1.

Note You need to log in before you can comment on or make changes to this bug.